/usr/pkg/lib/perl5/vendor_perl/5.40.0/URI/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/URI/Find/Schemeless.pm
/usr/pkg/lib/perl5/vendor_perl/bin/urifind
/usr/pkg/lib/perl5/vendor_perl/man/man1/urifind.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Find.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/URI::Find::Schemeless.3
